cURL
curl --request GET \ --url https://api.openphone.com/v1/phone-numbers/{phoneNumberId} \ --header 'Authorization: <api-key>'
{ "data": { "id": "<string>", "groupId": "<string>", "portRequestId": "123abc", "formattedNumber": "+15555555555", "forward": "+15555555555", "name": "<string>", "number": "<string>", "portingStatus": "completed", "symbol": "π‘", "users": [ { "email": "[email protected]", "firstName": "John", "lastName": "Doe", "id": "<string>", "groupId": "<string>" } ], "createdAt": "<string>", "updatedAt": "<string>", "restrictions": { "calling": {}, "messaging": {} } } }
Get a phone number by its unique identifier.
Documentation IndexFetch the complete documentation index at: https://www.quo.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.quo.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Unique identifier of the phone number.
^PN(.*)$
"PNlja6rrtI"
Success
Show child attributes
Was this page helpful?